*{
    font-size:16px;
    box-sizing: border-box;
}

body{
    font-size:16px;
    background:#000;
    color:#fff;
    font-family: "vinyl", sans-serif;
    font-weight:400;
    margin:0;
    padding:0;
}


h1{
    max-width:500px;
    line-height:.85;
    letter-spacing: -.01em;
    text-transform: uppercase;
    margin:0 0 3rem;
}

p{
    line-height:1.8;
    margin:1rem 0;
    max-width:600px;
}



.typewriter-text.first{
    display: block;
}

.typeface-vinyl{
    font-family: "vinyl", sans-serif;
    font-weight:400;
    font-size:103px;
}

.typeface-shackleton{
    font-family: "shackleton", sans-serif;
    font-weight:400;
    font-size:80px;
}

.typeface-peckham{
    font-family: "peckham-press", sans-serif;
    font-weight:400;
    font-size:80px;
    text-transform: none;
}

.typeface-westsac{
    font-family: "westsac", sans-serif;
    font-weight:400;
    font-size:64px;
    color: #bfb6e9;
    line-height: 0.9;
    text-shadow: 0 0 2px #bfb6e9, 0 0 5px #bfb6e9, 0 0 20px #383c5b, 0 0 20px #383c5b, 0 0 30px #383c5b, 0 0 40px #383c5b, 0 0 50px #383c5b;
}

.typeface-commuters{
    font-family: "commuters-sans", sans-serif;
    font-weight:800;
    font-size:76px;
}

.typeface-bicyclette{
    font-family: "bicyclette", sans-serif;
    font-weight:800;
    font-size:88px;
}

.typeface-halyard{
    font-family: "halyard-display", sans-serif;
    font-weight:900;
    font-size:83px;
}

.typeface-courier{
    font-family: "courier-prime",monospace;
    font-weight:700;
    font-size:83px;
}

.typeface-nimbus{
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight:900;
    font-size:80px;
    line-height: .8;
    letter-spacing: 1;
}

.typeface-punto{
    font-family: "punto", sans-serif;
    font-weight:700;
    font-size:80px;
    line-height: .8;
    letter-spacing: 1;
}

.typeface-swung{
    font-family: "swung-note", sans-serif;
    font-weight:400;
    font-size:80px;
}

.typeface-quincy-cf{
    font-family: "quincy-cf", sans-serif;
    font-weight:700;
    font-size:72px;
    line-height: 1;
    letter-spacing: 1;
    text-transform: none !important;
}

a{
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
}

.container{
    padding:0;
    position: relative;
    max-width:1200px;
    margin:auto;
}

.overlay-container{
    padding:1em;
    top:15vh;
    position: absolute;
    z-index: 2;
    left:0;
    width:100%;
}


.container__left{
    position:absolute;
    left:0;
}

.container__right{
    position:absolute;
    right:0;
}


.container__top{
    top:32vh;
}

.special-collections{
    position: relative;
    z-index: 1;
    width:100%;
    height:100vh;
}

.special-collections__container{
    background-size:cover;
    background-position: center center;
    padding:40vh 2em 1em;
    min-height:100vh;
}

.special-collections__container .container{
    position: relative;
}

.special-collections-logo{
    position: absolute;
    top:-10rem;
    right:0;
    display: block;
}

.special-collections-logo img{
    width: 245px;
    max-width: 40vw;
}


.special-collections > div{
    width:100vw;
    height:100vh;
    background-size: cover;
}

.special-collections p{
    font-family:"courier-prime",monospace !important;
    font-weight:700;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.45);
}


.dropdown{
    text-align: right;
    cursor: pointer;
    text-transform: uppercase;
    width: 200px;
    padding:.6em 1.5em;
    border:1px solid #fff;
    display: block;
}


.dropdown-sub{
    display: none;
    background:rgba(255,255,255,.2);
}

.dropdown-sub.show{
    display: block;
}

.dropdown-sub:hover{
    background:rgba(255,255,255,.6);
    color:#000;
}



@media only screen and (max-width: 1000px) {

    h1{
        margin: 0px 0px 2rem;
    }
    p{
        font-size: 15px;
    }

    .overlay-container{
        top:0;
        padding:2em;
    }

    .special-collections__container{
        padding: 30vh 2em 0;
    }

    .dropdown{
        width: 100%;
        font-size:13px;
        padding: .5em;
        text-align: center;
    }

    .dropdown.show{
        display: block;
        background:white;
        color:black;
        border:1px solid black;
    }

    .container__mobile-bottom{
        z-index: 9;
        bottom: 1em;
        top: auto;
        position: fixed;
        left: 30%;
        width: 40%;
    }


    .special-collections-logo{
        position: fixed;
        top: 2em;
        left: 50vw;
        display: block;
    }

    .typeface-vinyl{
        font-size:75px;
    }

    .typeface-shackleton{
        font-size:55px;
    }

    .typeface-commuters{
        font-size:45px;
    }

    .typeface-bicyclette{
        font-size:50px;
    }

   .typeface-swung{
        font-size:65px;
    }

    .typeface-halyard{
        font-size:45px;
    }

    .typeface-courier{
        font-size:55px;
    }

    .typeface-nimbus{
        font-size:55px;
    }

    .typeface-punto{
        font-size:55px;
    }


}

                                                                     .ti-wrapper{
   position: absolute !important;
   max-width: 600px;
}
